# Notes

APIs for managing notes and note categories. Create / Retrieve of notes are provided on the relevant entities, e.g. Bookings, Customers etc.

## Retrieve a paginated list of notes and its associated entity reference.

 - [GET /api/v3/notes](https://apidocs.resharmonics.com/apis/resharmonics-pms/notes/getnotes.md): Retrieve information about a specific note or list of notes for an entity type within the Property Management System (PMS). This includes reference to the associated entities the note is linked to, i.e. ACTIVITY, BOOKING, CONTACT, COMPANY, ISSUE

## List Note Categories

 - [GET /api/v3/notes/categories](https://apidocs.resharmonics.com/apis/resharmonics-pms/notes/list.md): Retrieves a paginated list of all note categories available in the system

## Retrieve a note and its associated entity reference.

 - [GET /api/v3/notes/{id}](https://apidocs.resharmonics.com/apis/resharmonics-pms/notes/getnotebyid.md): Retrieve information about a specific note for an entity type within the Property Management System (PMS). This includes reference to the associated entity the note is linked to.

